## acer-wmi-group 0.2

=== debian/changelog ===
acer-wmi-group (0.2) unstable; urgency=low

  * Squeeze release.

 -- Javier Serrano Polo <javier@jasp.net>  Fri, 25 Feb 2011 19:43:56 +0100

acer-wmi-group (0.1) unstable; urgency=low

  * Initial release.

 -- Javier Serrano Polo <javier@jasp.net>  Sun, 30 May 2010 14:51:32 +0200
