=== debian/control ===
Source: acer-wmi-group
Section: misc
Priority: optional
Maintainer: Javier Serrano Polo <javier@jasp.net>
Build-Depends: build-rules-minimalist
Standards-Version: 3.9.1
Homepage: http://www.jasp.net/

Package: acer-wmi-group
Architecture: all
Depends: adduser
Description: Group for the acer-wmi kernel module
 This package provides the configuration that allows the group driver-acer-wmi
 to control the mail LED on some laptops.
