## acer-wmi-group 0.3

=== debian/changelog ===
acer-wmi-group (0.3) unstable; urgency=low

  * Maintenance.

 -- Javier Serrano Polo <javier@jasp.net>  Sat, 04 May 2019 23:36:51 +0200
