=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: optional
 Maintainer: Javier Serrano Polo <javier@jasp.net>
 Build-Depends: build-rules-minimalist
-Standards-Version: 3.9.1
-Homepage: http://www.jasp.net/
+Standards-Version: 3.9.8
 
 Package: acer-wmi-group
 Architecture: all
